<?php
$z[0]=Array("field","孵化,电子商务,彭山,创业",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(刘刚 通讯员刘树军)“有了孵化园这个平台，大伙儿的创业发展劲头就更足了。",76,225);
$z[1][4]['name']="description";
$z[2]=Array("field","四川大学生自掏腰包300万建创业孵化园",227,316);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",318,372);
$z[3][4]['name']="writer";
$z[4]=Array("field","",374,413);
$z[4][4]['name']="source";
$z[5]=Array("field","",415,455);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　彭山12月16日电 (刘刚 通讯员刘树军)“有了<a href=news/fangchan/201508/07/15872.html\">孵化</a>园这个平台，大伙儿的<a href=news/zhengquan/201511/15/31124.html\">创业</a>发展劲头就更足了。”16日，由政策扶持、两名大学生<a href=\"http://p2p.xinnue.com\">投资</a>创办的四川眉山市彭山区创业孵化园暨<a href=news/caijing/201512/10/41016.html\">电子商务</a>孵化园正式挂牌营业。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>\r\n\n<p>　　当天，创业孵化园与讯哥儿APP、彭山同城生活圈、麦绿渔业等27个创业团队(项目)成功签约，并有17个创业团队(项目)110余人首批入驻孵化园。孵化园负责人唐磊、冉淋源表示，在政府的政策支持下，相信孵化园将一路走向光明。</p>\r\n\n<p>　　据介绍，彭山区创业孵化园和电子商务孵化园，是由眉山市2014年高校毕业生十大“创业之星”获得者唐磊、冉淋源2人发起，并共同投资300万元建立的眉山市首家公益性、开放式、低成本、便利化的创业孵化园，入驻园区的主要对象是大学生。</p>\r\n\n<p>　　彭山区相关负责人介绍，为支持孵化园落地彭山，打造创业创新平台，让更多的大学生有创业就业机会，实现大众创业，万众创新目标，我们不仅在孵化园的场地建设上给予了金费补贴，而且还把管理团队纳入了公益性岗位进行支持，让孵化园落地彭山，有了宽松环境。</p>\r\n\n<p>　　据了解，彭山创业孵化园和电子商务孵化园，是一个以“创业茶馆+创业孵化营+创业孵化器+企业加速器”的集群孵化加速模式园区。总规划面积5000平方米，已建成面积？1500平方米。入驻者可享受免费创业培训、免费全程导师辅导、免费提供早期办公场所、免费高速光纤供应、免费大咖分享等“八免”服务。园区的正式营业，将帮助一大批有创业项目和创业意愿的人，完成“创业”、“孵化”到“加速发展”乃至“上市”的全创业步骤。</p>\r\n\n<p>　　据悉，整个孵化园建成后，可孵化创业实体100个以上，吸纳创业就业人数500人以上，带动产值10亿元。(完)",457,2805);
$z[6][4]['name']="body";
$z[7]=Array("field","",2807,2846);
$z[7][4]['name']="litpic";

?>